/*pid 351: Bear in mind newsletttr*/
#c3469 p.bodytext{
    height: 200px;
    overflow: scroll;
    overflow-y: scroll;
    overflow-x: auto;
}

html, body {
    padding:0;
    margin:0;
    font:13px/17px verdana;
    width:100%;
    height:100%;
    background:url("../img/bg.jpg") center top repeat-x;
}
#allWrap {
    width:980px;
    margin:0 auto;
}

#topWrap {
    width:980px;
    float:left;
    height:135px;
    position:relative;
    margin-bottom:20px;
}
#topWrap #mainLogo {
    position:absolute;
    top:10px;
    left:0;
}
#topWrap #helpMenu {
    position:absolute;
    top:10px;
    right:190px;
}
#topWrap #helpMenu #search { 
    background:url("../img/searchBg.png") 0px 0px no-repeat;
    width:176px;
    height:21px;
    float:left;
    padding-top:1px;
    position:relative;
}
#topWrap #helpMenu #search input[type=text] {
    border:0;
    background:none;
    float:left;
    width:142px;
    padding-top:3px;
    padding-left:5px;
}
#topWrap #helpMenu #search input[type=image] {
    position:absolute;
    top:1px;
    right:0;
}

#topWrap #helpMenu ul {
    float:left;
}

#topWrap #helpMenu ul li {
    float:left;
    padding-right:25px;
}
#topWrap #helpMenu ul li a {
    color:#666666;
    font-size:11px;
    text-decoration:none;
}

#topWrap #helpMenu #language {
    position:absolute;
    top:1px;
    right:-110px;
}

#topWrap #corporateLogo {
    position:absolute;
    top:5px;
    right:0;
}
#topWrap #mainMenu {
    position:absolute;
    top:120px;
    left:0px;
}
#topWrap #mainMenu ul {
    padding:0;
    margin:0;
}
#topWrap #mainMenu ul li {
    float:left;
    list-style:none;
    padding-right:10px;
    font-family:SansationRegular;
    font-size:15px;
    line-height:17px;
    padding-right:25px;
}
#topWrap #mainMenu ul li a {
    color:#000;
    text-decoration:none;
  overflow:hidden;
  display:block;
  position:relative;
}
#allWrap #topWrap #mainMenu ul li a:hover span, #allWrap #topWrap #mainMenu ul li.act a span {
  display:none;
}
#allWrap #topWrap #mainMenu ul li.act a {
 font-weight:bold; 
}
#allWrap #topWrap #mainMenu ul li a:hover {
  text-decoration:underline;
}

#topWrap #mainMenu ul li a span {
    display:none;
    
}
#topWrap #mainMenu ul li a:hover span, #topWrap #mainMenu ul li.act a span {
    margin-top:5px;
    display:block;
    position:relative;
    height:5px;
    background:#08338F;
    line-height:0;
}
#topWrap #mainMenu ul li a span span.left, #topWrap #mainMenu ul li a span span.right {
    height:5px;
    width:2px;
    background:url("../img/mainMenuRoLeft.png") 0 0 no-repeat;
    position:absolute;
    top:0;
    left:0;
    display:block;
    margin:0;
}
#topWrap #mainMenu ul li a span span.left {
    background:url("../img/mainMenuRoRight.png") 0 0 no-repeat;
    right:0;
    left:auto;
}

#contentWrap {
    float:left;
    width:940px;
    background:url("../img/contentBg.png") 0px 0px repeat-x;
    padding:20px;
    overflow:auto;
    
}
#contentWrap #columnLeft {
    width:220px;
    padding-right:40px;
    float:left;
}
#contentWrap #columnLeft #subMenu ul {
    margin-bottom:30px;
}
#contentWrap #columnLeft #subMenu ul ul {
    margin-bottom:5px;
}
#contentWrap #columnLeft #subMenu ul li {
    border-bottom:1px solid #D4DCE5;
}
    
#contentWrap #columnLeft #subMenu ul li a {
    display:block;
    font:12px/30px Verdana;
    color:#000000;
    text-decoration:none;
    border:0;
}
#contentWrap #columnLeft #subMenu ul li a.act, #contentWrap #columnLeft #subMenu ul li a:hover {
    font-weight:bold;
}
#contentWrap #columnLeft #subMenu ul li ul li a {
    font:11px/20px Verdana;
}
#contentWrap #columnLeft #subMenu ul li ul li {
    border-bottom:0;
    padding:0;
    margin:0;
    list-style:none;
}
#contentWrap #columnLeft #subMenu ul li ul li ul li {
  list-style:none;
  padding:0 0 0 10px;
}

a.linkbox {
    display:block;
    background:url("../img/arrowWhite.png") 10px 6px no-repeat;
    height:21px;
    color:#ffffff;
    text-decoration:none;
    padding-left:25px;
    margin-bottom:5px;
    padding-top:1px;
    z-index:9;
    position:relative;
    border-radius: 3px;
    behavior: url('PIE.htc');
    font:11px/11px;
    background-color:#2F3A45;
}

a.linkbox:hover {
    text-decoration:underline;
}
a.linkbox[rel=lime] {
    background-color:#7EBA00;
}
a.linkbox[rel=green] {
    background-color:#29B682;
}
a.linkbox[rel=blue] {
    background-color:#01B8E0;
}
a.linkbox[rel=royal] {
    background-color:#08338F;
}

#contentWrap #columnRight {
    width:680px;
    float:left;
}
#contentWrap #columnRight #topImage {
    width:680px;
    position:relative;
    margin-bottom:22px;
}
#contentWrap #columnRight #topImage img {
  border-radius:5px;
  behavior:url("PIE.htc");
  position:relative;
  z-index:9;
}
#contentWrap #columnRight #topImage img.shade {
  position:absolute;
  bottom:-21px;
  left:0;
        z-index:8;
}

#contentWrap #columnRight #topImage h1 {
    height:32px;
    width:660px;
    font-family:SansationRegular;
    font-size:20px;
    line-height:25px;
    color:#fff;
    position:absolute;
    bottom:22px;
    left:0;
    background:#2F3A45;
    display:block;
    font-weight:normal;
    padding-top:3px;
    padding-left:20px;
    padding-bottom:0;
    z-index:10;
}
#contentWrap #columnRight #topImage.blue h1 {
    background-color:#083291;
}
#contentWrap #columnRight #topImage.green h1 {
    background-color:#62A12F;
}
#contentWrap #columnRight #topImage.lime h1 {
    background-color:#BD1929;
    /*Lilla*/
}
#contentWrap #columnRight #topImage.royal h1 {
    background-color:#783394;
    /*rød*/
}



#contentWrap #columnRight #content {
    width:430px;
    float:left;
    padding-right:70px;
    margin-left:-20px;
    margin-top:-20px;
    
}
#contentWrap #columnRight #content.wide {
    width:680px;
    padding-right:0;
}

#contentWrap #columnRight #column2 {
    width:180px;
    float:left;
    margin-right:-20px;
    margin-top:-20px;
}


#contentArea h1 {
    font-family:SansationRegular;
    font-size:20px;
    line-height:25px;
    font-weight:normal;
    padding-bottom:15px;
}
#contentArea p {
    padding-bottom:10px;
    font:13px/17px Verdana;
    color:#333333;
    
}
#contentArea a {
    color:#333333;
    text-decoration:underline;
}

#contentWrap #columnRight DIV.csc-textpic-center DIV.csc-textpic-text {
    padding-top:10px;
}

#contentArea .csc-default {
  padding-bottom:20px;
  margin-bottom:20px;
  border-bottom:1px solid #D4DCE5;
}

#contentWrap .roundedbox, .csc-frame-frame1 {
  overflow:auto;
  padding:10px 14px 14px 14px;
  border-radius:3px;
  position:relative;
        background-color:#2F3A45;
  behavior:url("PIE.htc");
  
}

#contentWrap .roundedbox a:link, #contentWrap .roundedbox a:visited{
  color: #ffffff !important;
  text-decoration: none;
}

#contentWrap .roundedbox.lime {
    background-color:#BD1929;
}
#contentWrap .roundedbox.green {
    background-color:#62A12F;
}
#contentWrap .roundedbox.blue {
    background-color:#083291;
}
#contentWrap .roundedbox.royal {
    background-color:#783394;
}



#contentWrap #columnRight .roundedbox p, .csc-frame-frame1 p.bodytext, .csc-frame-frame1 h1, .csc-frame-frame1 p.bodytext a{
  color:#ffffff !important;
  padding:0;
}

#frontpageWrap #karusel {
    width:980px;
    float:left;
    height:240px;
    overflow:auto;
    position:relative;
    margin-bottom:10px;
}
#frontpageWrap #karusel #tekster div {
    position:absolute;
    top:20px;
    display:none;
    opacity:0;
    width:480px;
    font:13px/17px Verdana;
}
#frontpageWrap #karusel #tekster div p {
    padding-bottom:20px;
}
#frontpageWrap #karusel #tekster div h1 {
    font-family: 'SansationRegular';
    font-size:35px;
    line-height:40px;
    font-weight:normal;
    padding-bottom:10px;
}
#frontpageWrap #karusel #tekster div a {
  /*
    font-family: 'Aller', Verdana, helvetica, sans-serif;
    font-size:17px;
    */
    text-decoration: none;
    color:#000;
    padding-left: 14px;
    background:url("../img/bulletLink.png") 0px 4px no-repeat;
}
#frontpageWrap #karusel #tekster div a:hover { text-decoration: underline; }
#frontpageWrap #karusel #tekster div:first-child {
    display:block;
    opacity:1;
}

#skifter {
    position:absolute;
    right:0;
    top:10px;
    width:135px;
    height:218px;
    border-radius:5px;
    background: url("../img/frontpageKaruselGradient.png");
    background: -moz-linear-gradient(rgba(255,255,255,0), rgba(255,255,255,0.6));
    background: -webkit-linear-gradient(rgba(255,255,255,0), rgba(255,255,255,0.6));
    behavior:url('PIE.htc');
    display:none;
}
#skifter .options {
    position:absolute;
    right:20px;
    bottom:75px;
    text-align:right;
    font-size:11px;
    line-height:20px;
}
#skifter .options .act {
    font-weight:bold;
}
#skifter .arrows div {
    position:absolute;
    bottom:5px;
    width:61px;
    height:61px;
    cursor:pointer;
    background:url("../img/arrowSprite.png") no-repeat;
}
#skifter .arrows div.next {
    left:63px;
    background-position:-61px 0px;
}
#skifter .arrows div.next.ro {
    background-position:-61px -61px;
}
#skifter .arrows div.prev {
    left:11px;
    background-position:0px 0px;
}
#skifter .arrows div.prev.ro {
    background-position:0px -61px;
}

#frontpageWrap #focusArea {
    padding-top:20px;
    padding-bottom:20px;
    width:980px;
    margin-bottom:37px;
    overflow:visible;
    float:left;
    border-radius:5px;
    background: -moz-linear-gradient(#1E2832, #AABED1);
    background: -webkit-linear-gradient(#1E2832, #AABED1);
    background: linear-gradient(#1E2832, #AABED1);
    -pie-background: linear-gradient(#1E2832, #AABED1);
    position:relative;
    behavior:url('PIE.htc');
    line-height:19px;
    
}
#frontpageWrap #focusArea div.column {
    float:left;
    width:220px;
    padding-left:20px;
    line-height:0;
    color:#fff;

}
#frontpageWrap #focusArea div.background {
    width:980px;
    height:37px;
    position:absolute;
    left:0px;
    bottom:-37px;
    background:url("../img/focusAreaBg.png") no-repeat;
    padding:0;
}
#frontpageWrap #focusArea div img {
    border-radius:5px;
    behavior:url('PIE.htc');
    position:relative;
    margin:0;
}
#frontpageWrap #focusArea div h2 {
    margin-top:15px;
    color:#fff;
    font:17px/17px 'SansationRegular';
    padding-bottom:10px;
}
#frontpageWrap #focusArea div a, #frontpageWrap #focusArea div p {
    font:11px/15px Verdana;
    color:#000000;
    text-decoration: none;
}

#frontpageWrap ul li, #contentWrap ul li {
  list-style:disc;
  margin-left:17px;
color:#000;
font-size:11px;
}


#frontpageWrap #focusArea div a.linkbox {
    color:#fff;
    padding-top:1px;
    height:20px;
    margin-bottom:4px;
    font-size:13px;
}

#contentArea div.news-list-view {
    margin-left: 20px;
}

#frontpageWrap #focusArea div.news li {
  font-size:11px;
  list-style:none;
  margin-left:0;
  clear:both;
}
#frontpageWrap #focusArea div.news li span {
    float:left;
    display:block;
    overflow:hidden;
    width:15px;
    height:8px;
    color:#000;
    padding-top:8px;
}
#frontpageWrap #focusArea div.news a {
    text-decoration: none;
    width:205px;
}

#frontpageWrap #focusArea div.news a:hover, #frontpageWrap #focusArea div a:hover {
    text-decoration:underline;
}


#contentArea {
    padding:20px;
    float:left;
    background:#fff;
    border-radius:5px 5px 0 0;
    behavior:url('PIE.htc');
}

#contentArea .columnLeft {
    width:460px;
    margin-right:20px;
    float:left;
}
#contentArea .columnRight {
    width:460px;
    float:left;
}

#contentArea .news div div.header {
    margin-bottom:15px;
    display:block;
    overflow:auto;
    font-size:13px;
}
#contentArea .news div div.header span {
    width:20px;
    float:left;
    display:block;
}
#contentArea .news div div.header a {
    float:left;
    display:block;
    width:320px;
    border:0;
    text-decoration:underline;
}
.news .facebook {
  display:none;
}

#productList {
    position:relative;
    margin-left:-40px;
}
#productList .product {
    width:320px;
    float:left;
    margin-left:40px;
    text-align:center;
    overflow:auto;
    background:url("../img/productDescBg.png") 0 110px no-repeat;
    margin-bottom:20px;
}
#productList .product .description {
    padding:10px 20px 20px 20px;
    text-align:left;
    width:275px;
}
#productList .product .description h2 {
    font:13px/17px Verdana;
    font-weight:bold;
}
#productList .product .description p {
    font:11px/15px Verdana;
}
#productList .product .description a {
    padding-bottom:5px;
    font:11px/15px Verdana;
    text-decoration:none;
}
#productList .product .description a:hover {
    text-decoration: underline;
}
#productList .product .description a:before {
    content:'> ';
}

#produktKarusel, #karuselWrapper {
    width:680px;
    height:283px;
    overflow:hidden;
    background:#fff;
    position:relative;
}
#karuselWrapper {
    height:257px;
}
#products {
    overflow:auto;
}
#products .product {
    float:left;
    width:680px;
    height:257px;
}
#products .product .image {
    width:250px;
    float:left;
    padding:20px 25px 0 10px;
}
#products .product .desc {
    width:370px;
    float:left;
    padding:20px 25px 0 0;
}
#products .product .desc h1 {
    font-family: 'SansationRegular';
    font-size:35px;
    line-height:40px;
    padding-bottom:10px;
    font-weight:normal;
}
#products .product .desc p {
    margin-bottom:10px;
}
#products .product .desc a {
  /*
    font-family: 'Aller', Verdana, helvetica, sans-serif;
    font-size:17px;
    *
    */
    text-decoration: none;
    color:#000;
    padding-left:14px;
    background:url("../img/bulletLink.png") 0px 4px no-repeat;
}
#products .product .desc a:hover { text-decoration: underline; }

#produktKarusel #skifter {
    top:29px;
    right:10px;
    background:none;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
  color:#2F3A45;
}

#contentArea .news .article .news-img-wrap a {
  border:0;
}
.news .article .news-img-wrap {
    margin: 0px 0px 0px 0px;
}

.news .article {
    padding-bottom: 0px;
    margin-bottom: 0px;
}

#contentArea .news .article .news-img-wrap img {
  /* width: 100% !important; */
  float:right;
}
.news-single .article .news-img-wrap {
  width:auto;
  float:right;
  margin-left: 15px;
}
#contentArea .news-single .footer {
  border-top:1px solid #D4DCE5;
}
#contentArea .news .footer span {
  border-right:1px solid #D4DCE5;
}
#contentArea .news .footer span:last-child {
  border:0;
}


#contentArea .tx-wsmediaplayer-pi2 .playlistInfo .title {
  background: none repeat scroll 0 0 #2F3A45;
    color: #FFFFFF;
    font-weight: normal;
    padding:5px;
    line-height:14px;
    font-size:12px;
    border-radius:3px 3px 0 0;
}
#contentArea .tx-wsmediaplayer-pi2 .playlistEntry .title {
  font-size:11px;
  margin-top:-3px;
}
#contentArea .tx-wsmediaplayer-pi2 .playlistInfo .description {
  font-size:11px;
  padding:5px;
}
#contentArea .tx-wsmediaplayer-pi2 .playlistInfo {
  padding:0;
  border:0;
}
#contentArea .tx-wsmediaplayer-pi2 .playlistInfo br {
  display:none;
}
#contentArea .tx-wsmediaplayer-pi2 .playlistFrame {
  border:0;
  border-bottom:2px solid #2F3A45;
}
#contentArea .tx-wsmediaplayer-pi2 .playlistEntry .noimg, #contentArea .tx-wsmediaplayer-pi2 .playlistEntry .img {
  float:left;
  padding:0;
  margin-bottom:5px;
}
#contentArea .tx-wsmediaplayer-pi2 .playlistEntry {
  background:none;
  border:0;
  border-top:1px solid #D4DCE5;
  overflow:auto;
}
#contentArea .tx-wsmediaplayer-pi2 .playlistEntry span {
  float:left;
  font-size:11px;
}
#contentArea .tx-wsmediaplayer-pi2 .playlistEntry span.title, #contentArea .tx-wsmediaplayer-pi2 .playlistEntry span.states {
  width:120px;
}


#footer {
    width:940px;
    float:left;
    margin:0px 20px 15px 20px;
    padding-top:3px;    
    border-top:1px solid #D4DCE5;
}
#footer a, #footer .address {
    font:11px/17px Arial;
    color:#999999;
    text-decoration:none;
}

#footer .address {
  width: 600px;
  float:left;
}

#footer .byWildside{
  width: 100px;
  float: right;
  text-align:right;
  display: none;
}




.columnSetup { 
  margin:0 -10px
}
.allColumnsWrapper {
  width:100%;
}
.allColumnsWrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.allColumnsWrapper > .columnWrapper { 
  float: left; 
}
.allColumnsWrapper > .columnWrapper > .columnContent {
  margin:0 10px;
  overflow: hidden; 
}

.allColumnsWrapper > .twoCols.columnWrapper { 
  width:50%;
}

#contentArea img {
  border-radius:5px;
  behavior:url("PIE.htc");
  position:relative;
  z-index:9;
}



#frontpageWrap #contentArea .columnLeft p {
    font:11px/15px Verdana;
}



#columnRight ul li {
 list-style:disc;
 margin-left:25px;
  padding-left:0;
}

div.footer p span.news-list-category{
  display: none;
}

ul.f3-widget-paginator li {
  border: 1px solid #333333;
  float: left;
  text-align: center;
  padding: 0px 5px 0px 5px !important;
  display: block;
}

ul.f3-widget-paginator li.current {
  background-color: #ccc !important;
}

ul.f3-widget-paginator li a{
  text-decoration: none !important; 
}

.news .page-navigation p., .news .page-navigation ul {
   float: none !important;
   clear: both !important;
}

.news .page-navigation p {
   float: left;
}

.news .page-navigation ul {
   margin-bottom: 20px;
   float: right;
}

div.csc-frame-frame1 p.bodytext span {
  color: #FFF !important;
}

div.csc-frame-frame1 h1{
  padding-bottom: 5px !important;
}
#frontpageWrap div.csc-frame-frame1{  
  height: 76px;
  overflow: hidden;
  border-radius: 5px;
}

#frontpageWrap #focusArea div.column ul {
  line-height: 100%;
}

#frontpageWrap #focusArea div.column h2 a {
  margin-top: 15px;
  color: #fff;
  font: 17px/17px 'SansationRegular';
  padding-bottom: 10px;
}

#frontpageWrap #focusArea div.column h2 a:hover {
  text-decoration:none;
}

#contentArea a.box {
  text-decoration:none;
}